<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerData](./bitburner.darknetserverdata.md) &gt; [maxRam](./bitburner.darknetserverdata.maxram.md)

## DarknetServerData.maxRam property

Max RAM (GB) of this server

**Signature:**

```typescript
maxRam: number;
```
